.card-apps__item {
  padding: 0 14px;
  margin-bottom: 27px;
  width: 33.333333%;
}
.card-apps__wrapper {
  display: flex;
  flex-direction: column;
  height: 100%;
  transition: box-shadow 0.1s, transform 0.1s;
  border-radius: 8px;
  background: #ffffff;
}
.card-apps__wrapper:hover {
  box-shadow: 0 8px 24px rgba(0, 0, 0, 0.08);
  transform: translateY(-4px);
}
.card-apps__wrapper:hover .card-apps__body, .card-apps__wrapper:hover .card-apps__footer {
  border-color: #ffffff;
}
.card-apps__header {
  position: relative;
  min-height: 15px;
  border-radius: 8px 8px 0 0;
}
.card-apps__img {
  display: block;
  height: 140px;
  background-position: center top;
  background-size: cover;
  border-radius: 8px 8px 0 0;
}
.card-apps__icon {
  position: absolute;
  bottom: -20px;
  left: 25px;
  width: 60px;
  height: 60px;
  border-radius: 18px;
  box-shadow: 0 4px 7px rgba(0, 0, 0, 0.2);
  background-position: center center;
  background-size: cover;
}
.card-apps__body {
  position: relative;
  flex-grow: 1;
  padding: 33px 30px 30px;
  border-left: 1px solid #ebebeb;
  border-right: 1px solid #ebebeb;
  transition: all 0.1s;
}
.card-apps__title {
  display: block;
  font-size: 30px;
  color: #333;
  margin-bottom: 10px;
  transition: color 0.1s;
}
.card-apps__text {
  font-size: 18px;
}
.card-apps__footer {
  min-height: 15px;
  border-left: 1px solid #ebebeb;
  border-right: 1px solid #ebebeb;
  border-bottom: 1px solid #ebebeb;
  border-radius: 0 0 8px 8px;
  padding: 0 20px 20px;
  transition: all 175ms;
}
.card-apps__btn {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 14px 30px 15px;
  margin-bottom: 10px;
  color: #e30613;
  border-radius: 5px;
  border: 1px solid #ebebeb;
  transition: all 0.1s;
}
.card-apps__btn:last-child {
  margin-bottom: 0;
}
.card-apps__btn--gift {
  justify-content: flex-start;
  color: #333333;
}
.card-apps__btn:hover {
  border-color: #e30613;
  background: #e30613;
  color: #fff;
  box-shadow: 0 5px 7px -2px rgba(227, 6, 19, 0.5);
}
.card-apps__btn:hover .card-apps__btn-text {
  color: #fff;
}
.card-apps__btn:hover .card-apps__btn-icon--apple {
  background: url("https://live.n3.by/1555/mts_header/html/images/svg/card-btn-apple_white.svg") center center no-repeat;
}
.card-apps__btn:hover .card-apps__btn-icon--google {
  background: url("https://live.n3.by/1555/mts_header/html/images/svg/card-btn-google_white.svg") center center no-repeat;
}
.card-apps__btn:hover .card-apps__btn-icon--internet {
  background: url("https://live.n3.by/1555/mts_header/html/images/svg/card-btn-internet_white.svg") center center no-repeat;
}
.card-apps__btn:hover .card-apps__btn-icon--gift {
  background: url("https://live.n3.by/1555/mts_header/html/images/svg/card-btn-gift_white.svg") center center no-repeat;
}
.card-apps__btn-text {
  font-size: 16px;
}
.card-apps__btn-icons {
  display: flex;
}
.card-apps__btn-icon {
  display: block;
  width: 14px;
  height: 17px;
  margin-left: 15px;
  background-size: auto;
  background-size: contain;
}
.card-apps__btn-icon--apple {
  background: url("https://live.n3.by/1555/mts_header/html/images/svg/card-btn-apple_gray.svg") center center no-repeat;
}
.card-apps__btn-icon--google {
  background: url("https://live.n3.by/1555/mts_header/html/images/svg/card-btn-google_gray.svg") center center no-repeat;
}
.card-apps__btn-icon--internet {
  background: url("https://live.n3.by/1555/mts_header/html/images/svg/card-btn-internet_gray.svg") center center no-repeat;
}
.card-apps__btn-icon--gift {
  background: url("https://live.n3.by/1555/mts_header/html/images/svg/card-btn-gift_red.svg") center center no-repeat;
  margin-left: 0;
  margin-right: 13px;
  width: 15px;
  height: 16px;
}